# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = step
pkgbase = step
xdata = pkgtype=pkg
pkgver = 26.04.3-1
pkgdesc = Interactive Physical Simulator
url = https://apps.kde.org/step/
builddate = 1782827956
packager = Antonio Rojas <arojas@archlinux.org>
size = 13114397
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
group = kde-applications
group = kde-education
depend = glibc
depend = gsl
depend = kcompletion
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = ki18n
depend = kiconthemes
depend = kio
depend = knewstuff
depend = kplotting
depend = ktextwidgets
depend = kwidgetsaddons
depend = kxmlgui
depend = libgcc
depend = libqalculate
depend = libstdc++
depend = qt6-base
makedepend = eigen
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = python
makedepend = qt6-tools
